@media screen and (min-width: 750px) and (max-width: 1350px) {

 .fst{
      height:192px;
    margin:0 auto;
    
    /* コンテンツの要素のなかでfloat:right,left;指定があれば
    直後に来るフッター要素として解除してやる。*/
    clear:both;
    
    /*position:relative;
    bottom:323px;*/
}
div.fst img{
    width:100%;
    height:192px;

}

div.fst a p.A1{

 color: #ffffff; 
 position: relative;
 font-size:2em;
 line-height: 0.8em;
 bottom:140px;
right:;
left:10%;
}

p.A2{

 color: #ffffff; 
 position: relative;
 font-size:2em;
 line-height: 0.8em;
 bottom:140px;
right:10%;
}
}

@media screen and (min-width: 1350px) {
.fst p{
 color: #ffffff; 
 position: relative;
 font-size:2em;
 line-height: 0.8em;
 bottom:140px;
}

    .fst{
  background: -moz-linear-gradient(left, #015eac 25%, #82bd47 60%, #82bd47);
  background: -webkit-linear-gradient(left, #015eac 25%, #82bd47 60%, #82bd47);
  background: linear-gradient(to right, #015eac 25%, #82bd47 60%, #82bd47);
  width:100%;
  height:192px;
  margin:0 auto;
}

    
}

﻿?/* footerは色ごとに4つのdiv要素に。 */

.PCN18_footer{}

/* flexをfst,scnd,thrdの3つの要素に適用 */
.fleCen{
 display:flex;
 justify-content:center;
 text-align:center;
}

.fst span{
 font-size:0.45em;
}

.fst a { text-decoration: none;color:#ffffff;}
.fouth a { text-decoration: none;color:#ffffff;}
.fst a:hover { text-decoration: none;}
.fst a:link {}

.scnd {
 align-items: center;
 background-color:#e5fdff;
 width:100%;
 min-height:87px;
 padding:20px 0;
}

.scnd img{
 margin-right:30px;
 margin-left:30px;
}

.thrd {
 background-color:#f0f0f0;
 width:100%;
 height:131px;
}

.thrd a{
 margin-top:30px;
 margin-right:35px;
 margin-left:35px;
text-decoration: none;
}

.thrd a p{
 margin-top:6px;
 line-height: 1.5em;
 font-size:0.9em;
}

.fouth{
 text-align:center;
 color:#ffffff;
 background-color:#000000;
 width:100%;
 height:104px;
}

.lastPart{
 padding-top:16px;
 line-height: 1.8em;
 font-size:12px;
 margin:0 auto;
 width:320px;
}

ul.lastPart li {
 margin:0px 3.5px;
 list-style-type: none;
 display: inline-block;
}

/* 表示が上にずれてゆくのを調整するもの。
原因はどうもflexにあるらしい */
.flexAdjust2X{
 position: relative;
 top:-2Xpx;
}

